.commentaire {
    display: flex;
    width: 80%;
    word-break: break-all;
}

.image {
    flex: 1;
    width: 80px;
    height: 80px;
}

.image img {
    width: 100%;
}

.content {
    flex: 5;
    padding-left: 10px;
}

.ajoutCom {
    background-color: rgb(219, 219, 219);
    border-radius: 30px ;
    width: 80%;
}

form {
    margin: 20px;
}

#commentaires div {
    margin: 10px 0px;

}

#commentaires div label{
    margin: 10px;

}

#commentaires_nom {
    width: 20%;
    padding: 3px;
}

#commentaires_message {
    width: 90%;
    padding: 5px;
}

